<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class SettingAppSeeder extends Seeder
{
    public function run()
    {
        $category = 'cek_neraca_per_jam';

        $existing = DB::table('setting_apps')->where('category', $category)->first();
        if (!$existing) {
            DB::table('setting_apps')->insert([
                'category' => $category,
                'status' => true,
                'created_at' => now(),
                'updated_at' => now(),
            ]);
        }
    }
}
